Subject: linux-next: duplicate patches in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 14 Nov 2024 11:54:09 +1100

Hi all,

The following commits are also in the net tree as different commits
(but the same patches):

  e88b020190bf ("Bluetooth: btintel: Direct exception event to bluetooth stack")
  48adce305dc6 ("Bluetooth: hci_core: Fix calling mgmt_device_connected")

These are commits

  d5359a7f583a ("Bluetooth: btintel: Direct exception event to bluetooth stack")
  7967dc8f797f ("Bluetooth: hci_core: Fix calling mgmt_device_connected")

in the net tree.

-- 
Cheers,
Stephen Rothwell